using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LobbyUIController : MonoBehaviour {

    public Multiplayer.PlayersManager playerMan;
	public void OnClickStartGame()
    {
        playerMan.LocalPlayer.GetComponent<LocalPlayer>().enabled = true;
        Multiplayer.ClientManager.Instance.SendMessage(Multiplayer.PlayerMsgID.GameStart, new Multiplayer.PlayerMsg(Multiplayer.ClientManager.Instance.ID));
    }
}
